<div class="row">
  <div class="col-md-12">
    <p id="notice"><%= notice %></p>

    <h1>Listing Posts</h1>

    <table class="table table-striped table-responsive table-hover">
      <thead>
      <tr>
        <th>Title</th>
        <th class="author">Author</th>
        <th class="url">Url</th>
        <th></th>
      </tr>
      </thead>

      <tbody>
      <% @posts.each do |post| %>
          <tr>
            <td><%= post.title %></td>
            <td class="author"><%= post.author %></td>
            <td class="url"><%= post.url %></td>
            <td><%= link_to 'Show', post %></td>
          </tr>
      <% end %>
      </tbody>
    </table>
    <%= paginate @posts %>
  </div>
</div>